<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>SEGUNDA PARTE</title>
        <link rel="stylesheet" href="../css/styles.css" />
    </head>
    <body epub:type="part">
        <h1 class="centrado espacioArriba3">SEGUNDA PARTE</h1>
    </body>
</html>
